Vraag & Antwoord

OS Linux

Samba installeren in SUSE 10.2 lukt niet

4 antwoorden
  • Ik heb tijden met SuSE 9.2 gewerkt tot volle tevredenheid. Alles werkte, ik had een werkend netwerkje thuis met een Windows-pc waaraan een printer gekoppeld was die ik gewoon vanaf mijn Linuxpc kon aansturen. Na het installeren van SUSE 10.2 werkt alles, behalve die printer. Als ik via Yast2/Hardware een printer wil installeren geeft hij aan dat Samba en Sambaclient geïnstalleerd moeten worden. Als ik klik op 'doorgaan' gaat hij keurig een aantal servers langs en haalt allerlei informatie op, ontleedt bestanden maar daarna krijg ik steevast de boodschap dat hij de benodigde bestanden niet kan installeren. Als ik in Yast2 onder ńetwerkservices' kijk, zie ik daar ook geen samba-client staan en volgens mij stond dat er vroeger wel. Als ik in 'softwarebeheer' in de zoekfunctie 'samba-client' intyp, geeft hij keurig aan dat het pakket yast2-samba-client geïnstalleerd is. Kortom, ik weet niet meer wat ik moet doen. Heeft iemand leuke suggesties?
  • Dit klinkt voor mij dit als een bug. Ik zou dit melden aan Novell via www.opensuse.org Probeer de samba client-yast module met de hand te installeren via YaST. Dan moet hij het wel weer doen.
  • [quote:e96b9eee51="Joris"]Probeer de samba client-yast module met de hand te installeren via YaST. Dan moet hij het wel weer doen.[/quote:e96b9eee51] Hier heb ik ook aan gedacht, gewoon effe de-installeren en dan weer installeren, maar ik kreeg zo'n lijst van afhankelijkheden dat ik daar maar even van afgezien heb. Maar dat is kennelijk wel de manier om het te doen?
  • Ja. Maar die afhankelijkheden lost YaST toch voor je op?

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.